@charset "UTF-8";
/* CSS Document */
body{
  min-width: 1280px;
}
.c-inner.footer-contact {
  max-width: 138rem;
  margin: 0 auto;
  padding: 0;
}

#content-Tokusetu img {
  width: auto;
  height: auto;
}

/*--------------------------------------------------------------
clearfix
--------------------------------------------------------------*/
.clearfix{
    zoom:1;
}

.clearfix:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*--------------------------------------------------------------

--------------------------------------------------------------*/
#wrapper-Tokusetu{
	background-color:#fff;
	min-height:600px;
	_height:600px;	}

#wrap-Tokusetu{
    position: relative;
    height:auto !important; /*IE6*/	
    height: 100%;
    min-height: 100%;
    background-color:#FFF;
	_padding-bottom:144px; /*Footer*/ /*IE6*/		 
}

.pagetop-area {
	width: 940px;	
	margin: 0 auto;
	padding: 30px 15px 10px 15px;	
	background:none !important;
	text-align:right;
}

article {
	margin:0 0 50px 0;}

/* --------------------------------------------------------------
.breadcrumb
--------------------------------------------------------------*/
.breadcrumb {
  padding: 0 6rem;
  margin: 11rem 0 0 0;
}
@media (max-width: 1280px) {
  .breadcrumb {
    margin-top: 0rem;
  }
}
/* --------------------------------------------------------------
main
--------------------------------------------------------------*/
#wrapper-Tokusetu .main {
	margin:0 0 80px;
}
#wrapper-Tokusetu .main h1 img{
	width: 100%;
  height: auto;
}

.content-Index {
	margin:0 auto;
	width:960px;}
.content-Index p{
	font-size:1.4em;
	line-height: 180%;
	margin-bottom:40px;}
.content-Index h2{
	margin-bottom:20px;}	

/*--------------------------------------------------------------
lineup
--------------------------------------------------------------*/
ul#lineup-list {
  display: flex;
  gap: 30px;
  flex-wrap:wrap;
}

ul#lineup-list li {}
ul#lineup-list li.NoSpace {
	margin-right:0; }
	
ul#lineup-list li.bg{
	width:300px;
	height:200px;
	background:url(../images/index/btn_LH_bg.gif) no-repeat center top;
	text-align:right;}


ul#lineup-list li img{
    vertical-align:middle;}

ul#lineup-list li a.hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;}

/**/

ul#lineup-list-2 {
  display: flex;
}
ul#lineup-list-2 li {}
ul#lineup-list-2 li.NoSpace {
	margin-right:0; }
	
ul#lineup-list-2 li.bg{
	width:300px;
	height:200px;
	background:url(../images/index/btn_LH_bg.gif) no-repeat center top;
	text-align:right;}


ul#lineup-list-2 li img{
    vertical-align:middle;}

ul#lineup-list-2 li a.hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;}
/*--------------------------------------------------------------
feature
--------------------------------------------------------------*/
/*----  tab  ----*/
ul#tab{
	margin:0 auto;
	width:960px;}
	ul#tab li {
		float: left;
		margin-right:12px;}
	ul#tab li a {
		display:block;
		text-indent:-9999px;
		outline: 0;
		width:231px;
		height: 62px;
		background: url(../images/index/section_tab.gif) no-repeat 0 0;}
	ul#tab li#tab01 a {
		background-position: 0 -62px;
	transition: 0s;}
	ul#tab li#tab02 a {
		background-position: -243px -62px;
	transition: 0s;}
	ul#tab li#tab03 a {
		background-position: -486px -62px;
	transition: 0s;}

	ul#tab li#tab01 a.hover,
	ul#tab li#tab01 a.active{
		background-position: 0 0;}
	ul#tab li#tab02 a.hover,
	ul#tab li#tab02 a.active{
		background-position: -243px 0;}
	ul#tab li#tab03 a.hover,
	ul#tab li#tab03 a.active{
		background-position: -486px 0;}


/*----  tab  ----*/
ul#tab-Movie{
	margin-bottom:2px;}
	ul#tab-Movie li {
		float: left;}
	ul#tab-Movie li a {
		display:block;
		text-indent:-9999px;
		outline: 0;
		width:150px;
		height: 48px;
		background: url(../images/index/movie_tab.gif) no-repeat 0 0;}
	ul#tab-Movie li#tab-Movie1 a {
		background-position: 0 -48px;
	transition: 0s;}
	ul#tab-Movie li#tab-Movie2 a {
		background-position: -150px -48px;
	transition: 0s;}
	ul#tab-Movie li#tab-Movie3 a {
		background-position: -300px -48px;
	transition: 0s;}

	ul#tab-Movie li#tab-Movie1 a.hover,
	ul#tab-Movie li#tab-Movie1 a.active{
		background-position: 0 0;}
	ul#tab-Movie li#tab-Movie2 a.hover,
	ul#tab-Movie li#tab-Movie2 a.active{
		background-position: -150px 0;}
	ul#tab-Movie li#tab-Movie3 a.hover,
	ul#tab-Movie li#tab-Movie3 a.active{
		background-position: -300px 0;}


.feature{
	background-color:#f1f9fa;
	border-top: 1px solid #d4e1e3; margin-top:-1px;
	padding:50px 0;}
	.feature .feature-area{
		margin:0 auto;
		width:960px;}
	.feature .feature-area h2{
		margin-bottom:30px;}
	.feature .feature-area p{
		font-size:1.4em;
		line-height: 180%;}
		.feature .feature-area .area-left{
			float:left;
			width:450px;}
		.feature .feature-area .area-right{
			float:right;
			width:450px;}
		.feature .feature-area h3{
			clear:both;
			font-size:1.6em;
				font-weight: bold;
			color:#0068b7;
			margin-bottom:10px;}

		.feature .feature-area ul.List{
			padding:15px 15px 5px 25px;
			background-color:#fff;
			margin-bottom:20px;}
		.feature .feature-area ul.List li{
			list-style-type: disc;
			font-size:1.4em;			
			color:#41819e;
			margin-bottom:10px;}
			.feature .feature-area ul.List li p{
				text-align:right;
				font-size:83%;}


/*--------------------------------------------------------------
TecArea
--------------------------------------------------------------*/
.content-TecArea {
	margin:0 auto;
	width:960px;}
.content-TecArea .TecArea h2{
	font-size:1.6em;
	font-weight:bold;	
	padding:5px 10px;
	background-color:#0068b7;
	color:#fff;
	margin-bottom:20px;}
.content-TecArea .TecArea h3{
	clear:both;
	font-size:1.8em;
	font-weight:normal;
	margin-bottom:5px;}

.content-TecArea p{
	font-size:1.4em;
	line-height: 180%;
	margin-bottom:30px;}
.content-TecArea .TecArea .area-left{
	float:left;
	width:450px;}
.content-TecArea .TecArea .area-right{
	float:right;
	width:450px;}

.content-TecArea .TecArea figure{
	float:left;}
.content-TecArea .TecArea figure figcaption{
	font-size:1.4em;
	color:#555;
	line-height: 130%;
	padding-top:5px;}



/*200512*/
.dewatering_inline {
	display: inline-block;
	margin-bottom: 80px;
}
.contentdetail {
	display: inline-block;
	width: 630px;
    vertical-align: top;
    margin-right: 27px;}
.PerC {
	margin-top: 80px;
	margin-bottom: 30px;
}
.PerCgraf {
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 40px;
	width: 630px;
	height: 481px;
}
.PerCgraf2 {
	display: block;
	margin: 0 auto;
	margin-bottom: 100px;
	width: 630px;
	height: 476px;
}
.inline-block {
	display: inline-block;
}
.inline-block img {
	display: block;}
.imgmargin {
	margin-bottom: 1px;
}
.Catalogue-btn {
    margin: 40px auto 0 auto;
    display: block;
    width: 221px;}
.mgnone {margin: 0 !important;}
.mgR20px {
    margin-right: 20px !important;
}
.SEW_btndetail {
	color: #333;
	width: 470px;
	margin-top: 20px;
	font-size: 1.4em;
	line-height: 150%;
	pointer-events: none;
	cursor: initial;
}
#lineup-list a.hover {
	text-decoration: none;
}



.PerC.SEW {
    margin-top: 60px;
	margin-bottom: 40px;
}
.SEWCurveWrap {
	margin-bottom: 100px;
	padding: 1px calc((100% - 960px) / 2) 1px;
	background: #f1faf8;
}
.CWmarginT70px {
	margin-top: 70px;
}



.SEW .TecArea h2 {
	background: #00ac97;
}
.SEWselection {
	border-collapse: collapse;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 100px;
	border: 1px solid #333;
    font-size: 1.4em;
}
.SEWselection tr:not(:last-child) {
    border-bottom: 1px solid #333;
}
.SEWselection th {
	padding: 8px 14px;
	text-align: left;
}
.SEWselection td {
	padding: 8px 0;
	text-align: center;
}
.SEWselection th:not(.TBborderRnone) {
	background: #f5f1df;
	border-right: 1px solid #333;
}
.SEWselection th.TBbgWHI {
	background: #fff;
}
.SEWselection th.TBbgBLU,
.SEWselection .TBbgBLU {
	background: #c5ddeb;
	border-right: 1px solid #333;
	text-align: center;
	width: 35%;
}
.SEWselection th.TBbgGLY,
.SEWselection .TBbgGLY {
	background: #cdcece;
	text-align: center;
	width: 35%;
}
.TBfontS {
    font-size: 0.8em;
}
.feature.SEW {
    padding-bottom: 0;
	border-top: 0;
	background: none;
}
.SEWCurveWrap.SEW {
	margin-bottom: 70px;
}



.content-TecArea.SEW .TecArea .fwnormal {
	font-size: 0.8em;}
.fwnormal {
	font-weight: normal;
}
.content-TecArea.SEW .TecArea .area-left,
.content-TecArea.SEW .TecArea .area-right {
	width: 460px;

}
.content-TecArea .TecArea .midTitle {
	margin: 30px 0;
}
.TAmarginT50px {
	margin-top: 50px;
}
.TAmarginB90px {
	margin-bottom: 90px;
}




/*tabs*/
.switch_tabs {
	width: 890px;
	margin: -100px auto 40px auto;
	letter-spacing: -0.4em;
}
.tab {
	display: inline-block;
	letter-spacing: normal;
	height: 100px;
	background: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(/products/seawater-resistant/images/index/dew_to_sew_tabs.png);
	cursor: pointer;}
.DEW-btn {
	pointer-events: none;
	width: 410px;
	margin-right: 70px;}
.SEW-btn {
	pointer-events: none;
	width: 410px;
	background-position: bottom right;}
	.DEW-btn.is-disactive {
		pointer-events: auto;
		background-position: bottom left;}
	.SEW-btn.is-disactive {
		pointer-events: auto;
		background-position: top right;}
	.DEW-btn.is-disactive.hover {
		background-position: top left;}
	.SEW-btn.is-disactive.hover {
		background-position: bottom right;}

/*contents*/
.switch_content.is-disactive {
	display: none;}










.TM-series {
	box-sizing: border-box;
	width: 960px;
	margin: 0 auto;
	padding: 40px 40px 30px 40px;
	background: #efe9d3;
	border-radius: 4px;}
.setumeiwrap {
	display: inline-block;
	width: 440px;
	margin-right: 80px;
	vertical-align: top;
}
.TM-series h3 {
	color: #ccc;
	font-size: 2.6em;
	font-weight: normal;
	margin: 0 0 25px 0;
}
.TM-series h3 strong {
	color: #333;
	font-weight: bold;
}
.TM-series h3 .bluetext {
	color: #2185b0;
}
.textmiddle {
	margin: 0 0 18px 0;
	font-size: 2.2rem;
}
.textsetumei {
	margin: 0 0 24px 0;
	font-size: 1.4em;
	line-height: 160%;
}
.setumeiimg {
	display: inline-block;
}